23 junio, 2008

Security Compass Exploit-me

Exploit-Me es un conjunto de 3 extensiones para Firefox ligeras y fáciles de usar. Ver Presentación (PDF).

  1. XSS-Me es una herramienta para detectar vulnerabilidades de Cross-Site Scripting (o XSS)
  2. SQL Inject-Me detecta vulnerabilidades por inyección de código SQL. Un usuario malintencionado podría ver y eliminar registros o acceder con permisos de administrador.
  3. Access-Me permite detectar intentos de acceso a recursos a los que no se debe poder acceder a menos que se está autenticado correctamente.

Publicar un comentario en la entrada

Últimos links en indiza.com